<div class="flex card-list">
    {{ range . }}
    <div class="f-3 f-sm-12">
        <div class="card h-100">
            <a class="card-link" href="{{ .Permalink }}"></a>
            <div class="card-title">{{ .Title }}</div>
            {{ with .Description }}
            <div>{{ . | markdownify }}</div>
            {{ end }}
            {{ with .Params.image }}
            <div class="flex-grow flex align-items-center"><img style="width: auto; height: 10vh;" src="{{ . }}"></img></div>
            {{ end }}
            {{ with .Params.tags }}
            <div title="tags">
                {{ range . }}
                <code style="white-space: nowrap;">#{{ . }}</code>
                {{ end }}
            </div>
            {{ end }}
        </div>
    </div>
    {{ end }}
</div>